﻿

.timeline .owl-item #fact5 img {
	position:relative;
	top:14px;
}

.header-top {
	padding:3em 0;
}


.sponsor { float: left;  height: 250px; width: 300px; }

.sponsor-varies { float: right; width: 636px; height: 90px; margin: 20px 2px 0 0}

.sponsor-banner { position:absolute; top: 0; right: 0; width: 480px; height: 60px; overflow: hidden; margin:15px;  }

.sponsor-rectangle { width: 336px; height: 280px; overflow: hidden; margin: 20px; }

ul.link-list {padding-left: 0;margin-top: 10px;line-height: 24px;}
.highlight{color:#ffd600}







a,
.highlight,
nav.light .main-menu a:hover, 
nav.dark .main-menu a:hover,
nav.light .main-menu li.active a,
nav.transparent .main-menu li.active a, 
nav.dark .main-menu li.active a,
.parallax .quote i,
#filters ul li a:hover h3, 
#filters ul li a.active h3,
.post-title a:hover,
.post-tags li a:hover,
.tags-list li a:hover,
.pages li a:hover,
.home3 .slabtextdone .slabtext.second-child,
.service-box:hover .service-icon,
span.amount,
#nav .sub-menu li a:hover, 
#nav .sub-menu li .sub-menu li a:hover, 
#nav .sub-menu li .sub-menu li .sub-menu li a:hover {
	color:#3a6587;
}

body:not(.mkdf-menu-with-large-icons) .mkdf-main-menu ul li a span.item_inner i:before {
margin: 0 7px 0 0;
}

  .span4 {
    width: 370px;
  }

  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }


input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}


.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

		
		.row-lower .span4{
			margin-bottom:30px;
		}

		
		input.span4,
		textarea.span4,
		.uneditable-input.span4 {
		  width: 286px;
		}


.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
.pp-advanced-menu-mobile-toggle.hamburger .pp-advanced-menu-mobile-toggle-label,.pp-advanced-menu-mobile-toggle.hamburger-label .pp-advanced-menu-mobile-toggle-label {display: inline-block;margin-left: 10px;line-height: 0.8;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}


.c-section__header {
  max-width: 40rem;
  margin-bottom: 4rem; }


.c-section__header--center {
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

  .c-section__header--center h2.c-section__title {
    text-align: center; }

    .c-section__header--center h2.c-section__title:after {
      left: 50%;
      margin-left: -0.75rem; }
.square-result-lines{top:0;bottom:5.5em;background-color:rgba(12,28,51,0.8);position:absolute;display:none;width:100%;}
.square-result-lines a{color:white;}
.square-result-lines a:hover{color:#FDD001;}
.square-result:hover .square-result-lines{display:block;}
.square-result-lines .field-content span{padding:0.5em 0 0 0.8em;font-size:0.9em;}
.not-front .square-result-lines .field-content span{padding:0.1em 0 0 0.3em;font-size:0.8em;}
.front .square-result-lines .views-field-title span{font-size:1em;}
.square-result-lines .fa-plus-square-o:before{padding-right:0.3em;}
.not-front .square-result-lines{padding:0;}
.not-front .square-result-lines .views-field{line-height:12px;}
.front .square-result-lines .field-content span{padding:0.2em 0;}
.one-sidebar .square-result-lines{bottom:7.3em;}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}
.jimu-widget-geoprocessing .file-input-label{display: inline-block; width: 100%; height: 100%; cursor: pointer;}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.down_menu_lm{  text-align:center;  padding-top:8px;}


.down_menu_lm a{color:#999999;}

.down_menu_lm a:hover{color:#F15A2A; text-decoration:none;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

		.watermark-content {background-color: transparent;}

.external-top-center, .external-bottom-center, .watermark-content {margin: 0 0px;}


.w-container {
  max-width: 1100px;
}


.w-container.nav {
	border-top: 1px solid #B0A68A;
  max-width: 100%;
  padding-top: 14px;
  padding-bottom: 17px;
  margin-bottom: 0;
  padding-top: 10px;

  background-color: #fff;
  margin-bottom: 0px !important;
}
.w-container:before,.w-container:after{display:table;content:'';line-height:0}
 .w-container:after{clear:both}
 .w-container .w-row{margin-left:-10px;margin-right:-10px}
 .w-row,.w-container .w-row{margin-left:0;margin-right:0}


.inner_sidebar {margin-left: 0px;}


.sidebar_left .inner_sidebar{
margin-right:50px;
margin-left:0;
}

		.responsive #top #main .sidebar.smartphones_sidebar_active .inner_sidebar{margin:0;}



.wrap {
  width: 310px;
  margin: 0 auto;
}


.cb-about-page.wrap .cb-author-line .cb-author-details {
  width: 100%;
}


  .cb-about-page.wrap {
    padding: 0 30px;
  }

  .cb-about-page.wrap .cb-author-line .cb-author-details:nth-child(even) {
    margin-right: 0;
  }

  #cb-container.cb-unboxed.cb-rel-wrap .header, #cb-container.cb-unboxed.cb-rel-wrap .wrap, #cb-container.cb-unboxed.cb-rel-wrap #cb-footer, #cb-container.cb-unboxed.cb-rel-wrap #lang_sel_footer {
    position: relative;
  }

  .cb-about-page.wrap .cb-author-line .cb-author-details:last-child {
    margin-right: 0;
  }

  #cb-top-menu .wrap {
    padding-right: 10px;
  }


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
.colour_blue{color:#153b62}
.m-0{margin:0!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
